| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GLUE
GLUE.BaseTexture

Methods
_sizeof()
`>()
clear()
construct()
coords()
create()
create_texture()
destroy()
draw()
draw_region()
get_id()
make_mipmap()
paste()
resize()
set_image_data()
use()

GLUE.BaseTexture()->coords() | GLUE.BaseTexture()->create_texture()

# Method GLUE.BaseTexture()->create()

Method create

  `void GLUE.BaseTexture(mixed ... args)`

Description

  Calls construct with args .